Subject: Re: bug#9622: [PATCH] Re: bug#9622: 23.3; flet indentation

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 01 Oct 2021 13:27:32 +0200

akater <[email-masked]> writes:

> I don't think so.  The first attempt was written in a hurry, and merged
> without extensive testing; in the second I did exhaustive tests, it just
> never crossed my mind to test on unbalanced expressions.  This very much
> looks like the last ignore-errors of them:

Thanks, but I think we're just too late to get this into Emacs 28, so I
resurrected your patch series and pushed it as one patch to the trunk.
(I also added all the test cases from your second patch to ert.)

Please have a look and see if I missed something when I did the merge.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no